This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 464983 - FTBFS mgetty-1.1.36-1.fc10
FTBFS mgetty-1.1.36-1.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:46 EDT by FTBFS
Modified: 2014-11-09 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-10 03:38:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (541.37 KB, text/plain)
2008-10-01 11:46 EDT, FTBFS
no flags Details
build.log (2.57 KB, text/plain)
2008-10-01 11:46 EDT, FTBFS
no flags Details
mock.log (927 bytes, text/plain)
2008-10-01 11:46 EDT, FTBFS
no flags Details
root.log (690.37 KB, text/plain)
2008-10-01 11:46 EDT, FTBFS
no flags Details
build.log (2.58 KB, text/plain)
2008-10-01 11:46 EDT, FTBFS
no flags Details
mock.log (944 bytes, text/plain)
2008-10-01 11:46 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:46:44 EDT
mgetty-1.1.36-1.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:46:49 EDT
Created attachment 318395 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:46:50 EDT
Created attachment 318396 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:46:52 EDT
Created attachment 318397 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:46:53 EDT
Created attachment 318398 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:46:54 EDT
Created attachment 318399 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:46:55 EDT
Created attachment 318400 [details]
mock.log

mock.log for x86_64

Note You need to log in before you can comment on or make changes to this bug.